{% extends "base.html" %}
{% load i18n %}
{% load staticfiles %}

{% block title %}WDMS | Append area{% endblock title%}

{% block head %}
<link rel="stylesheet" type="text/css" href="{% static 'css/area_append.css' %}" />
{% endblock head %}

{% block content %}

  <div style="text-indent: 32.8em;">
    <a href="/">Home</a>›
    <a href="../">Area</a>› Add Area
  </div>
  <table>
    <tbody>
      <tr>
        <td style="height: auto;"></td>
      </tr>
    </tbody>
  </table>
  <br>
  <!-- Content overflow:auto-->
  <div style="text-align:center;">
    <h1>Area</h1>
    <br>
    <form method="post" role="form", action="{% url 'area_append' %}">
	  {% csrf_token %}
      <table>
        <tbody>
          {% for field in form.visible_fields %}
            <div>
              {% for error in field.errors %}
              <div class="error">*{{ error }}</div>
              {% endfor %}
              <div class="{{ field.name }}">
              <label for="{{ field.label }}">{{ field.label }}</label>
              {{ field }}
              {% if field.help_text %}
              <span class="help-block">{{ field.help_text|safe }}</span>
              {% endif %}
              </div>
           </div>
           <br>
          {% endfor %}

          <div style="text-align:center">
              <input type="submit" value="Submit"/>&nbsp;&nbsp;&nbsp;&nbsp;
              <input type="submit" value="Return" onclick="window.history.back(); return false;" />
          </div>

        </tbody>
      </table>
    </form>

    <br class="clear" />
</div>
  <!-- END Content -->

{% endblock content %}